body {
  background: #ffffff;
  color: #1a202c;
  padding: 5px;
  margin: 15px;
  font-family: "LINE Seed JP_OTF", sans-serif;
}

#container {
  max-width: 960px;
  margin: 0 auto;
}
#main {
  width: 100%;
}

@media screen and (min-width: 479px) {
  #menu-bg {
    background-color: #00ffff;
  }
  .delivery_img {
    width: 30%;
    height: auto;
  }
  .howto_img {
    width: 60%;
    height: auto;
  }
  .text-1 {
    margin: 20px auto;
    text-align: left;
    display: block;
  }

  .line-1 {
    border-bottom: thick double #9d57c7;
    margin: 20px auto;
    width: 400px;
    align-items: center;
    text-align: center;
    font-weight: bold;
    font-size: 20px;
  }
  details {
    border: 1 px solid#ccc;
  }
  details:not(:last-child) {
    margin-bottom: 20 px;
  }
  summary {
    display: block;
  }
  summary::-webkit-details-marker {
    display: none;
  }
  .summary_inner {
    cursor: pointer;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }
  details summary {
    cursor: pointer;
    color: #242323;
    padding: 24px;
    margin: 15px 0 auto;
    align-items: center;
    border: 1px solid #1a4899;
    border-radius: 8px;
    font-size: 20px;
    font-weight: bold;
  }

  details p {
    margin: o;
    padding: 20px;
  }

  .icon {
    display: block;
    position: relative;
    width: 24px;
    margin-left: 6px;
    flex-shrink: 0;
    transform-origin: center 43%;
    transition: transform 0.4s;
  }

  details[open] .icon {
    transform: rotate(180deg);
  }
  details[close] .icon {
    transform: rotate(-180deg);
  }

  .icon::before,
  .icon::after {
    content: "";
    position: absolute;
    display: block;
    width: 15px;
    height: 3px;
    background: #1a4899;
  }

  .icon::before {
    left: 0;
    transform: rotate(45deg);
  }

  .icon::after {
    right: 0;
    transform: rotate(-45deg);
  }
  button {
    display: block;
  }
  button::-webkit-details-marker {
    display: none;
  }
  .faq_list {
    margin: 12px;
    width: 400px;
    height: 72px;
    background: #ffffff;
    color: #242323;
    border: 1px solid #1a4899;
    border-radius: 8px;
    font-size: 20px;
    font-weight: regular;
    align-items: center;
  }
  .faq_list:hover {
    background-color: #1a4899;
    color: #ffffff;
  }
  table {
    margin: 20px auto;
  }
  .btn_2p {
    display: block;
    text-decoration: none;
    margin: 18px auto;
    color: #242323;
    font-size: 18px;
    cursor: pointer;
  }
  .article_list {
    margin: noen;
  }
  .container {
    margin: 0 auto;
    width: 50%;
    display: block;
    align-items: center;
    justify-content: center;
  }
  .text_container {
    margin: 0 auto;
    width: 50%;
    display: block;
  }
  ul {
    list-style: none;
    padding: 0;
    margin: 0;
  }
  .ui_style {
    list-style: square;
    margin: 12px auto;
    padding: 0px 0px 0px 16px;
  }
  .article_list_item {
    border-bottom: 1px solid #bbbbbb;
    font-size: 18px;
    padding: 16px 0;
  }
  .article_list_item_last {
    font-size: 18px;
    padding: 16px 0;
  }
  .btn_2p:hover {
    color: #1a4899;
    text-decoration: underline;
  }
  .b_size {
    font-weight: bold;
    font-size: 12px;
  }
  .section_text {
    font-size: 12px;
  }
  .p_text {
    font-size: 17px;
    margin-top: 0px;
  }
  .p_text_top {
    font-size: 17px;
  }
}
@media screen and (max-width: 479px) {
  #menu-bg {
    background-color: #00ff00;
  }
  h1 {
    font-size: 18px;
  }
  h3 {
    font-size: 16px;
  }

  .delivery_img {
    margin: 20px auto;
    width: 80%;
    height: auto;
    display: block;
  }
  .text-1 {
    margin: 20px auto;
    text-align: left;
    display: block;
    font-size: 16px;
  }
  .line-1 {
    border-bottom: thick double #1a4899;
    margin: 20px auto;
    width: 320px;
    align-items: center;
    text-align: center;
    font-weight: bold;
    font-size: 16px;
  }
  details {
    border: 1 px solid#ccc;
  }
  details:not(:last-child) {
    margin-bottom: 20 px;
  }
  summary {
    display: block;
  }
  summary::-webkit-details-marker {
    display: none;
  }
  .summary_inner {
    cursor: pointer;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }
  details summary {
    cursor: pointer;
    color: #242323;
    padding: 20px 24px;
    margin: 15px 0 auto;
    align-items: center;
    border: 1px solid #1a4899;
    border-radius: 8px;
    font-size: 16px;
    font-weight: bold;
  }

  p ol li {
    font-size: 14px;
  }

  details p {
    margin: o;
    padding: 20px;
  }

  .icon {
    display: block;
    position: relative;
    width: 24px;
    margin-left: 6px;
    flex-shrink: 0;
    transform-origin: center 43%;
    transition: transform 0.4s;
  }

  details[open] .icon {
    transform: rotate(180deg);
  }
  details[close] .icon {
    transform: rotate(-180deg);
  }

  .icon::before,
  .icon::after {
    content: "";
    position: absolute;
    display: block;
    width: 15px;
    height: 3px;
    background: #1a4899;
  }

  .icon::before {
    left: 0;
    transform: rotate(45deg);
  }

  .icon::after {
    right: 0;
    transform: rotate(-45deg);
  }

  .faq_list {
    margin: 12px;
    width: 250px;
    height: 48px;
    background: #ffffff;
    color: #242323;
    border: 1px solid #1a4899;
    border-radius: 8px;
    font-size: 12px;
    font-weight: regular;
    align-items: center;
  }
  .faq_list:hover {
    background-color: #1a4899;
    color: #ffffff;
  }
  table {
    margin: 20px auto;
  }
  table::-webkit-details-marker {
    display: none;
  }
  tr,
  td {
    display: block;
    width: 100%;
  }
  .btn_2p {
    display: block;
    text-decoration: none;
    margin: 14px auto;
    color: #242323;
    font-size: 14px;
    cursor: pointer;
  }
  .article_list {
    margin: none;
  }
  ul {
    list-style: none;
    padding: 0;
    margin: 0;
  }
  .article_list_item {
    border-bottom: 1px solid #bbbbbb;
    font-size: 14px;
    padding: 12px 0;
  }
  .article_list_item_last {
    font-size: 14px;
    padding: 12px 0;
  }
  .a_text {
    text-align: left;
    display: inline-block;
  }
  .btn_2p:hover {
    color: #1a4899;
    text-decoration: underline;
  }

  .b_size {
    font-weight: bold;
    font-size: 12px;
  }
  .section_text {
    font-size: 12px;
  }
  .p_text {
    font-size: 16px;
    margin-top: 0px;
  }
}
